<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000410" xml:lang="de">
   <Header>
      <Title>Voraussetzungen für finanzielle Buchungen von Wechseln</Title>
      <Keyword type="header" order="d1e2121911">
         <Level1>Wechsel</Level1>
         <Level2>Finanz-Buchungen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Sie können die Sachkonten, auf die die Finanz-Buchungen jedes Wechsel-Schritts gebucht werden, so festlegen:</ListIntro>
         <ListItem>nach Debitoren- oder Kreditorengruppe</ListItem>
         <ListItem>nach einem von LN generierten vordefinierten Buchungsschema</ListItem>
         <ListItem>individuell für jedes Zahlungsverfahren</ListItem>
      </List>
      <Paragraph>Die Finanz-Buchungen jedes Schritts können auf bestimmte Sachkonten erfolgen. Für manche Wechsel-Schritte können Sie festlegen, ob die Finanz-Buchungen für den Schritt erfolgen sollen.</Paragraph>
      <Paragraph>Sie können für jede Wechselart angeben, ob die Wechsel-Buchungen auf Sachkonten, die Sie für jede Handelspartnergruppe festlegen, oder auf bestimmte Sachkonten für das Zahlungsverfahren zu buchen sind.</Paragraph>
      <Paragraph> LN bietet vordefinierte Buchungsschema für Wechsel. Hiermit können Sie ein Wechsel-Buchungsschema nach Handelspartnergruppe erstellen. Hinweis: Je nachdem, ob die Wechsel Rechnungen ersetzen oder nicht, stehen unterschiedliche Buchungsschemata zur Verfügung.</Paragraph>
      <Paragraph>Für jedes Zahlungsverfahren können Sie das Buchungsschema nach einer von LN bereitgestellten vordefinierten Wechselstruktur generieren oder die Sach- und Unterkonten, auf die jeder Wechsel-Schritt zu buchen ist, manuell festlegen.</Paragraph>
      <Paragraph>Bei dem Wechsel-Buchungsschema hängen die verfügbaren Sachkonten davon ab, ob das Zahlungsverfahren eine Zahlung oder einen Zahlungseingang betrifft, und ob Sie das Buchungsschema nach Handelspartnergruppe oder Zahlungsverfahren definieren.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000405" role="manual">Wechsel - Übersicht</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000406" role="manual">Einrichten und Verarbeiten von Schuldwechseln</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>